package com.xinelu.common.enums;

import lombok.Getter;

/**
 * @Description 订单类型枚举
 * @Author ljh
 * @Version 1.0
 */
@Getter
public enum OrderTypeEnum {

    /**
     * 积分兑换
     */
    INTEGRAL_EXCHANGE("INTEGRAL_EXCHANGE"),

    /**
     * 直接购买
     */
    DIRECT_BUY("DIRECT_BUY"),

    /**
     * 健康咨询
     */
    HEALTH_CONSULTATION("HEALTH_CONSULTATION"),
    ;

    final private String info;

    OrderTypeEnum(String info) {
        this.info = info;
    }
}
